GWT 2.7.0

## com.google.gwt.event.dom.client
Interface ChangeHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedChangeListener

    public interface ChangeHandler

extends EventHandler

Handler for `ChangeEvent` events.

Method Summary
`void` | `onChange(ChangeEvent event)` Called when a change event is fired.

Method Detail

### onChange

    void onChange(ChangeEvent event)

  Called when a change event is fired.

  Parameters:
    `event` - the `ChangeEvent` that was fired

GWT 2.7.0